/* ======================================== */

/*                 h1em                     */

/* ======================================== */

.tn1 {

	width: 980px;

	margin: 0;

	color: #FFF5C9;

}



.tn1 h1 {

	font-size: 10px;

	font-weight: normal;

	margin: 0px;

	text-align: right;

	line-height: normal;

}



.tn1 em {

	font-size: 10px;

	font-style:normal;

	margin: 0px;

	color: #FFF5C9;

	float: left;

}



.tn1 em a.emlink:link    {text-decoration: none;color: #000000;}

.tn1 em a.emlink:visited {text-decoration: none;color: #000000;}

.tn1 em a.emlink:active  {text-decoration: none;color: #000000;}

.tn1 em a.emlink:hover   {text-decoration: none;color: #000000;}



.clr {

	clear:both;

	margin-bottom: 0px;

}



/* ======================================== */

/*                 strong                   */

/* ======================================== */

.stnormal {

	font-weight: normal;

}



.stbold {

	font-weight: bold;

}

